.aw_countdown_timer {
	display: inline-block;
	}
.aw_countdown_timer_container_orangeblack div.aw_countdown_timer{
    color: #ffffff;
}
div.aw_countdown_timer_container_orangeblack{
    text-align: left;
}
a.aw_countdown_timer_container_orangeblack{
    text-decoration:none;
    color: #000;
}
.aw_countdown_timer_container_orangeblack div.aw_countdown_days_container{
    float:left;
}

.aw_countdown_timer_container_orangeblack div.aw_countdown_hours_container{
    float:left;
    margin-left: 10px;
}

.aw_countdown_timer_container_orangeblack div.aw_countdown_minutes_container, .aw_countdown_timer_container_orangeblack div.aw_countdown_seconds_container{
    float:left;
}

.aw_countdown_timer_container_orangeblack span.aw_countdown_days,.aw_countdown_timer_container_orangeblack span.aw_countdown_hours,.aw_countdown_timer_container_orangeblack span.aw_countdown_minutes,.aw_countdown_timer_container_orangeblack span.aw_countdown_seconds{
    padding-left: 5px;
    font-size: 26px;
    letter-spacing: 12px;
}

.aw_countdown_timer_container_orangeblack span.aw_countdown_days_label,.aw_countdown_timer_container_orangeblack span.aw_countdown_minutes_label,.aw_countdown_timer_container_orangeblack span.aw_countdown_hours_label,.aw_countdown_timer_container_orangeblack span.aw_countdown_seconds_label{
    font-size: 12px;
    color: #F47E3A;
    padding: 0 3px;
}

.aw_countdown_timer_container_orangeblack div.aw_countdown_separator{
    float:left;
}

.aw_countdown_timer_container_orangeblack div.aw_countdown_separator_afterhours,.aw_countdown_timer_container_orangeblack div.aw_countdown_separator_afterminutes{
    font-size: 24px;
    font-weight: bold;
    color: #F47E3A;
    padding: 0 3px;
}

.aw_countdown_timer_container_orangeblack div.aw_countdown_days,.aw_countdown_timer_container_orangeblack div.aw_countdown_seconds,.aw_countdown_timer_container_orangeblack div.aw_countdown_hours,.aw_countdown_timer_container_orangeblack div.aw_countdown_minutes{
    background: #F47E3A;
    position: relative;
    width: 51px;
	background: linear-gradient(to bottom, #ff6000 0%,#ff6600 49%,#000000 49%,#000000 51%,#ff8800 51%,#ff9000 100%); /* W3C */
}
.aw_countdown_timer_container_orangeblack div.aw_countdown_spacer{
    width:1px;
    position: absolute;
    left:50%;
    background: none repeat scroll 0 0 #000000;
    height:100%;
}